[setup]
AppTitle      =  ΓΨΓάΗ±Θλ701     
Ename         =  igi701               
AppName       =  IGI.exe
SoftId        =  9704
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-26 ΟΒΞη 05:43:02 
RunNum        =6
isclose       =0
isDirRun      =0
sButton = 
webName=962
